:root {
--eXzKnZYROUbv: #DE3A15;
--jocaCdvaTNki: #0F040F;
--exMKyaDGgHKe: #e8e8e7;
--lNsxtcKLaxmz: #000;
--igHmNlJeMEBk: rgba(252, 220, 220, 0.5);
--wjphflyDvVnw: #03102C;
--TVYpCHquYnzz: #ad0303;
--UGvGtUPYZOKi: #fff;
--hqYwKTbVJPwX: #0F040F;
--lfefDBHVgywb: #161613;
--sfxxBxcQCvox: #fff;
--ePqJOCJkmkLR: #000000;
--NCWWPkDuCSQj: #3e14f8;
--gCHLRZPuwSEF: #250c91;
--fVcGCBNSrwrt: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--sfxxBxcQCvox);
text-decoration: none;
}

a:hover {
color: var(--gCHLRZPuwSEF);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--hqYwKTbVJPwX);
color: var(--sfxxBxcQCvox);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.wCeFHRXjTybf {
background-color: var(--wjphflyDvVnw);
padding: 10px 0;
display: flex;
}

.lobheDpklLUZ {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.QNtmGfajPqWS {
display: flex;
align-items: center;
gap: 10px;
}

.WBmaMggieICm {
cursor: pointer;
pointer-events: auto;
}

.IflQtPBqGgrv {
width: 70px;
border-radius: 16px;
}

.PIIuFEuGmOpL {
font-size: 20px;
font-weight: bold;
color: var(--UGvGtUPYZOKi);
white-space: nowrap;
}
.yNcZJNxBuhbF .PIIuFEuGmOpL{
white-space: normal;
}
.oWpaTNkwgbHi {
display: flex;
gap: 12px;
align-items: center;
}

.oWpaTNkwgbHi a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.oWpaTNkwgbHi a:first-child {
background: var(--eXzKnZYROUbv);
border: none;
width: auto;
}

.oWpaTNkwgbHi a:nth-child(2) {
background: transparent;
outline: 2px solid var(--eXzKnZYROUbv);
animation: pulse 2s infinite;
}

.oWpaTNkwgbHi a:hover {
background: var(--eXzKnZYROUbv);
color: var(--UGvGtUPYZOKi);
}


.zidKuQKZsOQa {
background-color: var(--hqYwKTbVJPwX);
padding: 0 15px;
}
.zGLIPMpLKTti {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--UGvGtUPYZOKi);
}

.HCupeqDAdZSA {
margin-left: 5px;
font-weight: 800;
}

.HSyoQvGLfaXS {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.xBfwXLTxRkZw {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.xBfwXLTxRkZw {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.RFAbEQuXBrIm a {
color: var(--UGvGtUPYZOKi);
}

.RFAbEQuXBrIm.active a {
color: var(--eXzKnZYROUbv);
font-weight: bold;
}


.UmlXzhgoCTUB {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.kqvNIkcrVSqA::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.UmlXzhgoCTUB img {
border-radius: 22px;
height: auto;
display: block;
}

.xWgeHZKhfrmy {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--UGvGtUPYZOKi);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.xWgeHZKhfrmy a:hover {
color: var(--UGvGtUPYZOKi);
}

.nHcVkEjRNzBV{
background-color: var(--eXzKnZYROUbv);
color: var(--UGvGtUPYZOKi);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.nHcVkEjRNzBV:hover {
background-color: var(--TVYpCHquYnzz);
}

.EbfDgqwSEASd,
.lobheDpklLUZ{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.CdCsKPusDlmr,
.jYOmOkLGQlap {
display: flex;
gap: 12px;
}

.DrVhtPTpbCNz,
.TNcWtPehxuNt {
display: flex;
flex-direction:column;
gap: 12px;
}

.ShMmUsvbmvua {
position: relative;
flex: 1;
overflow: hidden;
}
.KUAOBuDxxTUe  {
margin: 0;
}
.mllTqSTHCDuw {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--eXzKnZYROUbv);
color: var(--UGvGtUPYZOKi);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.ShMmUsvbmvua:hover .mllTqSTHCDuw {
opacity: 1;
color: var(--UGvGtUPYZOKi);
}
.ShMmUsvbmvua img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.KUAOBuDxxTUe {
position: relative;
width:100%;
}

.KUAOBuDxxTUe::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.ShMmUsvbmvua:hover .KUAOBuDxxTUe::after {
opacity: 1;
}
.ShMmUsvbmvua:focus .KUAOBuDxxTUe::after {
opacity: 1;
}

.zlQBSVCDaIuh {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.CxnLtXkNVJAc {
background-color: var(--eXzKnZYROUbv);
color: var(--UGvGtUPYZOKi);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.AIgbqSnRQGjr {
background-color: var(--wjphflyDvVnw);
}

.AIgbqSnRQGjr:hover{
background-color: var(--eXzKnZYROUbv);
}

.CxnLtXkNVJAc:hover {
background-color: var(--TVYpCHquYnzz);
}

.BIegwMQpDgke {
color: var(--UGvGtUPYZOKi);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.NEUErXgEtitd {
background-color: var(--jocaCdvaTNki);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--fVcGCBNSrwrt);
color: var(--UGvGtUPYZOKi);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.ofdhvUJveZFG h3 {
font-size: 20px;

}
.KmDJyjaqvKWj {
text-align: left;
}

.NEUErXgEtitd:last-child {
margin-bottom: 0;
}

.NEUErXgEtitd h3 {
margin: 10px 0;
}

.lorVHuSgfonM {
margin-top:40px;
}
.WaXkkcLcQkyG ul,
.dVSASIqGbDSH{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.WaXkkcLcQkyG{
width: 100%;
background: var(--lfefDBHVgywb);
}

.WaXkkcLcQkyG ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.WaXkkcLcQkyG ul li a {
color: var(--UGvGtUPYZOKi);
}
.WaXkkcLcQkyG ul li a:hover {
color: var(--gCHLRZPuwSEF);
}
.dVSASIqGbDSH {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.hPuvnRwYbmQH {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.hPuvnRwYbmQH .bnAuyrNtsvej:first-child:first-child {
width: 48px;
}
.kHyupsDzxwvS {
text-align:center;
color: var(--UGvGtUPYZOKi);
}

.SdrWemdisxDl {
padding: 30px 0;
}
.kFzjdBkPZARI {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.dJHFqlTgtiwY {
display: flex;
align-items: center;
background: var(--UGvGtUPYZOKi);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--lNsxtcKLaxmz);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.dJHFqlTgtiwY:hover,
.dJHFqlTgtiwY.is-active {
color: var(--UGvGtUPYZOKi);
background: var(--TVYpCHquYnzz);
}

.kFzjdBkPZARI {
display: flex;
margin-top: 20px;
}

.pYyEawFpdeeh {
position: relative;
display: inline-block;
margin-top: 10px;
}

.znpIgmuxVKVA {
background: var(--hqYwKTbVJPwX);
color: var(--UGvGtUPYZOKi);
font-weight: 600;
border: 2px solid var(--UGvGtUPYZOKi);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.OxdFCGTHIUbR {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .znpIgmuxVKVA .OxdFCGTHIUbR {
transform: rotate(180deg);
}

.eguZtPIDvVZh {
display: none;
position: absolute;
min-width: 145px;
background: var(--UGvGtUPYZOKi);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
}
.PlwmtjXuUGUA{
left: 0;
bottom: 110%;
}
.WHWRHyOYaUGA{
right: 0;
top: 110%;
}
#lang-dropdown-toggle:checked ~ .eguZtPIDvVZh {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.eguZtPIDvVZh .dJHFqlTgtiwY {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--lNsxtcKLaxmz);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.eguZtPIDvVZh .dJHFqlTgtiwY:hover {
background: var(--TVYpCHquYnzz);
}
.eguZtPIDvVZh .dJHFqlTgtiwY.is-active {
font-weight: 600;
background: var(--TVYpCHquYnzz);
border-radius: 8px;
}


.ohhYeNufNYLm {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--wjphflyDvVnw);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.ohhYeNufNYLm:hover {
opacity: 1;
}

.ohhYeNufNYLm::after,
.ohhYeNufNYLm::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--UGvGtUPYZOKi);
}

.ohhYeNufNYLm::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.ohhYeNufNYLm::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.UfUPoSMacXQG {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.zTXFIpkgdsJA {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.pXaVLscjfcQT {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.uyhXDlKQcMxv {
display: flex;
align-items: center;
}

.ZJSxanWboQEl {
color: var(--UGvGtUPYZOKi);
text-decoration: none;
transition: color .2s;
}

.ZJSxanWboQEl:hover {
text-decoration: underline;
color: var(--TVYpCHquYnzz);
}

.ZJSxanWboQEl[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.oTDPAothSCoc {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.ZzUwNDofZFaO {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.JlFYbSjcisrG {
background-color: var(--wjphflyDvVnw);
color: var(--UGvGtUPYZOKi);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.JlFYbSjcisrG:hover {
background-color: var(--TVYpCHquYnzz);
color: var(--UGvGtUPYZOKi);
}

.RanvwhUQHAzP {
font-weight: 400;
}

.RanvwhUQHAzP a {
font-weight: 400;
}

.yNcZJNxBuhbF {
margin-top: 30px;
background-color: var(--eXzKnZYROUbv);
width: 100%;
border: 1px solid var(--fVcGCBNSrwrt);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.crbiIiSUKCAI {
display: flex;
justify-content: space-between;
align-items: center;
}

.VRXGKrtmdwBN {
display: flex;
align-items: center;
}

.VRXGKrtmdwBN:nth-child(1) {
width: 30%;
}

.VRXGKrtmdwBN:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--fVcGCBNSrwrt);
border-left: 1px solid var(--fVcGCBNSrwrt);
height: 100px;
}

.VRXGKrtmdwBN:nth-child(3) {
width: 20%;
justify-content: center;
}
.VRXGKrtmdwBN strong{
font-size: 18px;
}

.xzBRsJRUwMLr {
width: 150px;
}

.xzBRsJRUwMLr img{
border-radius: 16px;
}

.VnzWDOwYrlaA {
margin-left: 24px;
}

.lhytozjvRKCR {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--fVcGCBNSrwrt);
border-radius: 15px;
width: 130px;
}

.QRPHUKCrYiBc {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--wjphflyDvVnw);
color: var(--UGvGtUPYZOKi);
transition: background-color 0.7s ease;
}

.QRPHUKCrYiBc:hover {
background-color: var(--TVYpCHquYnzz);
color: var(--UGvGtUPYZOKi);
}



table {
width: 100%;
border: 1px solid var(--lNsxtcKLaxmz);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--sfxxBxcQCvox);
color: var(--jocaCdvaTNki);
max-width: 100%;
}


td {
border: 1px solid var(--lNsxtcKLaxmz);
border-radius: 6px;
padding: 10px;
color: var(--jocaCdvaTNki);
white-space: normal;
}

table thead {
background-color: var(--UGvGtUPYZOKi);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--lNsxtcKLaxmz);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--lNsxtcKLaxmz);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--lNsxtcKLaxmz);
}

table tbody tr {
border-bottom: 1px solid var(--lNsxtcKLaxmz);
background-color: var(--hqYwKTbVJPwX);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--UGvGtUPYZOKi);
}

@media(max-width: 1200px){
.lobheDpklLUZ,
.EbfDgqwSEASd,
.WaXkkcLcQkyG ul,
.dVSASIqGbDSH{
padding: 0 30px;
}

.RFAbEQuXBrIm a{
font-size: 16px;
}
.SdrWemdisxDl{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.dVSASIqGbDSH {
flex-direction: column;
}

.ohhYeNufNYLm {
bottom: 75px;
}

}

@media(max-width: 992px){
.lobheDpklLUZ {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.IflQtPBqGgrv {
width: 50px;
}
.VRXGKrtmdwBN:nth-child(1),
.VRXGKrtmdwBN:nth-child(2),
.VRXGKrtmdwBN:nth-child(3){
width: 33%;
}

.RFAbEQuXBrIm:nth-last-child(2) {
margin-left: 0;
}

.ISQpkDVbuyKK{
text-align: center;
padding: 0 10px;
}
.VnzWDOwYrlaA {
margin-left: 10px;
}
}

@media(max-width: 768px){
.lobheDpklLUZ,
.EbfDgqwSEASd,
.WaXkkcLcQkyG ul,
.dVSASIqGbDSH{
padding: 0 15px;
}
.oWpaTNkwgbHi{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--hqYwKTbVJPwX);
border-top: 1px solid var(--fVcGCBNSrwrt);
}
.oWpaTNkwgbHi a:first-child{
border: 1px solid var(--eXzKnZYROUbv);
}

.zGLIPMpLKTti {
display: block;
color: var(--UGvGtUPYZOKi);
position: absolute;
top: 10px;
right: 0;
}

#main-nav {
display: none;
}

#main-nav.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --hqYwKTbVJPwX);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.RFAbEQuXBrIm a{
font-size: 16px;
}

.xBfwXLTxRkZw{
flex-direction:column;
gap:0;
}
.UmlXzhgoCTUB{
margin-top:20px;
}
.xWgeHZKhfrmy {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.nHcVkEjRNzBV {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.WaXkkcLcQkyG ul {
display: flex;
flex-direction: column;
gap: 10px;
padding: 15px;
}
.cWAVdwsQbfnL {
width: 100%;
}
.hPuvnRwYbmQH {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.crbiIiSUKCAI{
flex-direction: column;
gap: 30px;
}
.VRXGKrtmdwBN:nth-child(1){
width: 100%;
justify-content: center;
}
.VRXGKrtmdwBN:nth-child(2){
width: 50%;
border: none;
}
.VRXGKrtmdwBN:nth-child(3) {
width: 50%;
}
.ZzUwNDofZFaO{
padding: 0;
}

.DrVhtPTpbCNz,
.TNcWtPehxuNt {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.CdCsKPusDlmr,
.jYOmOkLGQlap {
display: contents;
}
.TNcWtPehxuNt .jYOmOkLGQlap:last-child .ShMmUsvbmvua:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}
}

@media(max-width: 576px){

.IflQtPBqGgrv {
width: 50px;
margin-left: 5px;
}

.oWpaTNkwgbHi {
margin: 0 auto;
}
.xWgeHZKhfrmy {
font-size: 20px;
width: 100%;
}

.nHcVkEjRNzBV {
font-size: 20px;
}
.CxnLtXkNVJAc {
min-width:250px;
}
.CxnLtXkNVJAc a{
font-size: 18px;
}
}

@media(max-width: 480px){
.DrVhtPTpbCNz,
.TNcWtPehxuNt {
gap: 20px;
}
.TNcWtPehxuNt .jYOmOkLGQlap:last-child .ShMmUsvbmvua:last-child {
width: calc(50% - 10px);
}
.VRXGKrtmdwBN:nth-child(1) {
flex-direction: column;
}

.VRXGKrtmdwBN:nth-child(2),
.VRXGKrtmdwBN:nth-child(3) {
width: 100%;
}
.VnzWDOwYrlaA {
margin-left: 0px;
}

.QRPHUKCrYiBc{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.ohhYeNufNYLm {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.ohhYeNufNYLm::after, .btn-up::before {
width: 14px;
}
.xzBRsJRUwMLr {
width: 100px;
}
.ISQpkDVbuyKK{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.ZzUwNDofZFaO {
flex-direction: column;
margin: 20px 0 20px 0;
}
.RanvwhUQHAzP{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.LaJFFhdvHVGS{
font-size:16px;
}
}


.RFAbEQuXBrIm {
position: relative;
}

.XvpeqJeGNrkm {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.zXBalpbyeLCx {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--hqYwKTbVJPwX);
border: 1px solid var(--sfxxBxcQCvox);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.RFAbEQuXBrIm:hover > .zXBalpbyeLCx {
display: block;
}

.omPsBWlIwCFB {
margin: 0;
}

.pwtACTUICzsD {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.pwtACTUICzsD:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.NjeoLGqvVRcg {
background: var(--HoqYbWCfdMHN);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.JgqVzZAbaANk {
display: flex;
}
.eIdVRFoqUiwX {
margin-left: 15px;
}
.eAeHPShzCjPg {
width: 130px;
height: 100%;
border-radius: 16px;
}
.hDFskMuvYMDg {
font-size: 24px;
font-weight: 600;
}
.gDGbQBVKCnzk {
margin-top: 10px;
color: var(--lNsxtcKLaxmz);
}
.utIwTJErHNmm {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--wjphflyDvVnw);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--UGvGtUPYZOKi);
}
.utIwTJErHNmm:hover{
background: var(--TVYpCHquYnzz);
transition: all 0.7s ease-in-out;
color: var(--UGvGtUPYZOKi);
}
.cRCihOCvtzuL {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.yZOdUSXQIgzV {
position: relative;
}
.yZOdUSXQIgzV::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.yZOdUSXQIgzV::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.TpqaterReCRT {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--srOicxbNaONH);
}
@media(max-width: 576px){
.NjeoLGqvVRcg{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.eAeHPShzCjPg {
width: 70px;
}
.gDGbQBVKCnzk {
margin-right: 15px;
}
.utIwTJErHNmm{
width: 220px;
}
}
@media(max-width: 480px){

.JgqVzZAbaANk {
display: flex;
flex-direction: column;
align-items: center;
}
.utIwTJErHNmm {
width: 200px;
margin-top: 0;
height: 40px;
}
.gDGbQBVKCnzk {
margin-right: 0;
text-align: center;
}
.eIdVRFoqUiwX {
margin-left: 0;
}
}
